Vagrant.configure("2") do |config|
  config.vm.box = "ubuntu/focal64"
  config.vm.network "forwarded_port", guest: 80, host: 8082, host_ip: "127.0.0.1"
  config.vm.network "forwarded_port", guest: 443, host: 4432, host_ip: "127.0.0.1"

   config.vm.provider "virtualbox" do |vb|
     vb.gui = false
     vb.memory = "1024"
   end

   config.vm.provision "ansible" do |ansible|
       ansible.playbook = "playbook.yaml"
     end
end